# PlanktoScope Build Workshop Slides

Dieses Git-Repository enthält Präsentationsfolien für den PlanktoScope Build Workshop. Die Folien sind in Markdown geschrieben und können mit dem VS Code Plugin Marp als Folien formatiert und in PDF umgewandelt werden.

## Key Ressources

- [Präsentation PDF](./ccl_planktoscope_build_workshop.pdf)
- [Präsentation Markdown](./ccl_planktoscope_build_workshop.md)

## Tools

- [VSCodium](https://vscodium.com/)
- [Marp for VS Code](https://github.com/marp-team/marp-vscode)
- [qrencode](https://github.com/fukuchi/libqrencode)

## Commands

```sh
qrencode -t SVG -o images/planktoscope_matrix.svg 'https://matrix.to/#/#planktoscope:curious.bio'
qrencode -t SVG -o images/curious_bio_spende.svg 'bank://singlepaymentsepa?name=Curious%20Community%20Labs%20e.%20V.&iban=DE45430609671158018600&bic=GENODEF1SLR&amount=10,00&reason=Spende&currency=EUR'
```

## License

- [CC-BY-SA-4.0](./LICENSES/CC-BY-SA-4.0.txt)
- [GPL-3.0-or-later](./LICENSES/GPL-3.0-or-later.txt)

Zur Lizenzierung verwenden wir den [Reuse](https://reuse.software/) [Standard](./.reuse/dep5) der [Free Software Foundation](https://www.fsf.org/).
